<?php
$lang['title_default_summarypage'] = 'Default summary page (if no page id is specified on the URL)';
$lang['title_default_detailpage'] = 'Default detail page (if no page id is specified on the URL)';
$lang['helparchivetemplate'] = 'Applicable only to the <em>archive</em> action, this parameter can be used to specify an alternate archive view template.';
$lang['addedit_archive_template'] = 'Add/Edit an Archive View Template';
$lang['info_archive_templates'] = 'Available Archive View Templates';
$lang['archivetemplate'] = 'Archive View Templates';
$lang['title_sysdefault_archive_template'] = 'System Default Archive View Template';
$lang['helpfesubmittemplate'] = 'Applicable only to the <em>fesubmit</em> action, this parameter can be used to specify an alternate fesubmit form template';
$lang['helpsummarypage'] = 'Applicable only to the <em>browsecat and archive</em> actions, this parameter can contain a page id or alias to use for the display of summary reports that result from clicking on a category link';
$lang['help_month'] = 'Applicable only to the <em>default</em> action, this parameter can contain an (integer) month, for which all listings should be displayed.  This parameter will only work in conjunction with the &quot;year&quot; parameter.';
$lang['category_modified'] = 'Category successfully edited';
$lang['new_category_name'] = 'New Category Name';
$lang['old_category_name'] = 'Old Category Name';
$lang['edit_category'] = 'Edit Category';
$lang['error_nocatname'] = 'No category name supplied';
$lang['move_up'] = 'Move this up';
$lang['move_down'] = 'Move this down';
$lang['postuninstall'] = 'The CGBlog module has been uninstalled.  It is now safe to delete the files associated with this module';
$lang['ipaddress'] = 'IP Address';
$lang['fesubmit_redirect'] = 'Page to redirect to after a blog entry is submitted';
$lang['templaterestored'] = 'Template Restored';
$lang['fesubmit_status'] = 'The Status of newly submitted blog entries';
$lang['fesubmit_email_users'] = 'Send notification (via email) to these users';
$lang['no'] = 'Ei';
$lang['yes'] = 'Jah';
$lang['fesubmit_email_template'] = 'Email Template';
$lang['fesubmit_email_html'] = 'Send an HTML Email?';
$lang['fesubmit_email_subject'] = 'Email Subject';
$lang['general_options'] = 'General Blog Options';
$lang['fesubmit_options'] = 'Frontend Blog Submit Options';
$lang['dflt_email_subject'] = 'A new blog entry been posted';
$lang['postdatetoolate'] = 'The post date entered is too late';
$lang['title_sysdefault_fesubmit_template'] = 'System Default Frontend Submit Form Template';
$lang['addedit_fesubmit_template'] = 'Add/Edit a Frontend Submit Form Template';
$lang['info_fesubmit_templates'] = 'Available Frontend Submit Form Templates';
$lang['fesubmittemplate'] = 'Frontend Submit Templates';
$lang['help_year'] = 'Used with the default (summary) action, this parameter can contain a year for which all listings should be displayed';
$lang['info_urlprefix'] = 'This only applies when pretty urls are enabled either via mod_rewrite or internal pretty urls.';
$lang['url_prefix'] = 'Prefix to use on all URLS from the blog module';
$lang['friendlyname'] = 'Calguys Blog Module';
$lang['select_category'] = 'You must select at least one category';
$lang['set_default'] = 'Set as Default';
$lang['category_deleted'] = 'Category Deleted';
$lang['error_dberror'] = 'Some type of database error has occurred.  Contact your administrator';
$lang['category_added'] = 'Category Added';
$lang['category_name_exists'] = 'A category by that name already exists';
$lang['error_insufficient_params'] = 'Insufficient or invalid parameters provided for the action';
$lang['add_category'] = 'Add Category';
$lang['addedit_summary_template'] = 'Add/Edit a Summary View Template';
$lang['addedit_detail_template'] = 'Add/Edit a Detail View Template';
$lang['addedit_browsecat_template'] = 'Add/Edit a Browse Category View Template';
$lang['info_summary_templates'] = 'Available Summary Templates';
$lang['info_detail_templates'] = 'Available Detail View Templates';
$lang['info_browsecat_templates'] = 'Available Browse Category View Templates';
$lang['title_sysdefault_browsecat_template'] = 'System Default Browse Category Template';
$lang['title_sysdefault_detail_template'] = 'System Default Detail View Template';
$lang['title_sysdefault_summary_template'] = 'System Default Summary View Template';
$lang['info_sysdefault_template'] = 'This template specifies the content included when you create a new template of the specified type.  Making changes here will have no immediate effect on the output';
$lang['expired_searchable'] = 'Expired blog entries can appear in search results';
$lang['helpshowall'] = 'If set to a non zero value, show all blog entries, irrespective of end date';
$lang['error_invaliddates'] = 'One or more of the dates entered were invalid';
$lang['notify_n_draft_items_sub'] = '%d Blog Entries(s)';
$lang['notify_n_draft_items'] = 'You have %s that is/are not published';
$lang['unlimited'] = 'Unlimited';
$lang['none'] = 'None';
$lang['anonymous'] = 'Anonymous';
$lang['unknown'] = 'Unknown';
$lang['allow_summary_wysiwyg'] = 'Allow using a WYSIWYG editor on the summary field';
$lang['title_browsecat_template'] = 'Browse Category Template Editor';
$lang['title_browsecat_sysdefault'] = 'Default Browse category Template';
$lang['browsecattemplate'] = 'Browse Category Templates';
$lang['error_filesize'] = 'An uploaded file exceeded the maximum allowed size';
$lang['post_date_desc'] = 'Post Date Descending';
$lang['post_date_asc'] = 'Post Date Ascending';
$lang['expiry_date_desc'] = 'Expiry Date Descending';
$lang['expiry_date_asc'] = 'Expiry Date Ascending';
$lang['title_desc'] = 'Title Descending';
$lang['title_asc'] = 'Title Ascending';
$lang['error_invalidfiletype'] = 'Cannot upload this type of file';
$lang['error_upload'] = 'Problem occurred uploading a file';
$lang['error_movefile'] = 'Could not create file: %s';
$lang['error_mkdir'] = 'Could not create directory: %s';
$lang['expiry_interval'] = 'The number of days (by default) before an entry expires (if expiry is selected)';
$lang['removed'] = 'Removed';
$lang['msg_contenttype_removed'] = 'The cgblog content type has been removed.  Please place {cgblog} tags with appropriate parameters into your page template or into your page content to replace this functionality.';
$lang['delete_selected'] = 'Delete Selected Entries';
$lang['areyousure_deletemultiple'] = 'Are you sure you want to delete all of these blog entries?\nThis action cannot be undone!';
$lang['error_templatenamexists'] = 'A template by that name already exists';
$lang['error_noarticlesselected'] = 'No Blog Entries Were Selected';
$lang['reassign_category'] = 'Change Category To';
$lang['select'] = 'Select';
$lang['approve'] = 'Sea olek &#039;Avalikustatud&#039;';
$lang['revert'] = 'Sea olek &#039;Mustand&#039;';
$lang['hide_summary_field'] = 'Hide the summary field when adding or editing entries';
$lang['textbox'] = 'Text Input';
$lang['checkbox'] = 'Checkbox';
$lang['textarea'] = 'Text Area';
$lang['file'] = 'File';
$lang['auto_create_thumbnails'] = 'Automatically create thumbnail files for files with these extensions';
$lang['allowed_upload_types'] = 'Allow only files with these extensions to be uploaded';
$lang['fielddefupdated'] = 'Field Definition Updated';
$lang['editfielddef'] = 'Edit Field Definition';
$lang['up'] = '&Uuml;les';
$lang['down'] = 'Alla';
$lang['fielddefdeleted'] = 'Field Definition Deleted';
$lang['nameexists'] = 'A field by that name already exists';
$lang['notanumber'] = 'Maximum Length is Not a Number';
$lang['fielddef'] = 'Field Definition';
$lang['fielddefadded'] = 'Field Definition Successfully Added';
$lang['public'] = 'Avalik';
$lang['type'] = 'T&uuml;&uuml;p';
$lang['info_maxlength'] = 'The maximum length only applies to text input fields.';
$lang['maxlength'] = 'Maksimaalne pikkus';
$lang['addfielddef'] = 'Lisa v&auml;lja definitsioon';
$lang['customfields'] = 'V&auml;lja definitsioonid';
$lang['deprecated'] = 'toetamata';
$lang['extra'] = 'Ekstra';
$lang['uploadscategory'] = 'Uploads Category';
$lang['title_available_templates'] = 'Available Templates';
$lang['resettodefault'] = 'Reset to Factory Defaults';
$lang['prompt_templatename'] = 'Template Name';
$lang['prompt_template'] = 'Template Source';
$lang['template'] = 'Template';
$lang['prompt_name'] = 'Name';
$lang['prompt_default'] = 'Default';
$lang['prompt_newtemplate'] = 'Create A New Template';
$lang['help_pagelimit'] = 'Maximum number of items to display (per page).  If this parameter is not supplied all matching items will be displayed.  If it is, and there are more items available than specified in the parameter, text and links will be supplied to allow scrolling through the results';
$lang['prompt_page'] = 'Lehek&uuml;lg';
$lang['firstpage'] = '<<';
$lang['prevpage'] = '<';
$lang['nextpage'] = '>';
$lang['lastpage'] = '>>';
$lang['prompt_of'] = 'kokku';
$lang['prompt_pagelimit'] = 'Lehek&uuml;lje piirang';
$lang['prompt_sorting'] = 'Sorteeri';
$lang['title_filter'] = 'Filtrid';
$lang['published'] = 'Avalikustatud';
$lang['draft'] = 'Mustand';
$lang['expired'] = 'Aegunud';
$lang['author'] = 'Autor';
$lang['sysdefaults'] = 'Taasta algseaded';
$lang['restoretodefaultsmsg'] = 'See operatsioon taastab mallide algseaded. Oled kindel, et soovid j&auml;tkata?';
$lang['addarticle'] = 'Lisa Blogi sissekanne';
$lang['articleadded'] = 'Sissekanne edukalt lisatud.';
$lang['articleupdated'] = 'Sissekanne edukalt uuendatud.';
$lang['articledeleted'] = 'Sissekanne edukalt kustutatud.';
$lang['addcategory'] = 'Lisa Kategooria';
$lang['addcgblogitem'] = 'Lisa Blogi sissekanne';
$lang['allcategories'] = 'K&otilde;ik Kategooriad';
$lang['allentries'] = 'K&otilde;ik Sissekanded';
$lang['areyousure'] = 'Oled kindel, et soovid kustutada?';
$lang['articles'] = 'Sissekanded';
$lang['cancel'] = 'T&uuml;hista';
$lang['category'] = 'Kategooria';
$lang['categories'] = 'Kategooriad';
$lang['default_category'] = 'Vaikimisi kategooria';
$lang['content'] = 'Sisu';
$lang['delete'] = 'Kustuta';
$lang['description'] = 'Lisa, muuda ja kustuta CGBlog sissekandeid.';
$lang['detailtemplate'] = 'Detailise Kuva Mall';
$lang['default_templates'] = 'Vaikimisi mallid';
$lang['detailtemplateupdated'] = 'Uuendatud Detailse Kuva Mall salvestati edukalt andmebaasi.';
$lang['displaytemplate'] = 'Kuva Mall';
$lang['edit'] = 'Muuda';
$lang['enddate'] = 'L&otilde;ppkuup&auml;ev';
$lang['endrequiresstart'] = 'L&otilde;ppkuup&auml;eva sisestamisel tuleb m&auml;&auml;rata ka alguse kuup&auml;ev';
$lang['entries'] = '%s Sissekannet';
$lang['status'] = 'Staatus';
$lang['expiry'] = 'Aegub';
$lang['filter'] = 'Filtreeri';
$lang['more'] = 'Loe edasi...';
$lang['category_label'] = 'Kategooria:';
$lang['author_label'] = 'Postitas:';
$lang['moretext'] = 'Loe edasi tekst';
$lang['name'] = 'Nimi';
$lang['cgblog_return'] = 'Tagasi';
$lang['newcategory'] = 'Uus Kategooria';
$lang['needpermission'] = 'Sul on selle funkstiooni jaoks vaja &#039;%s&#039; &otilde;igusi';
$lang['nocategorygiven'] = 'Kategooriat ei ole.';
$lang['startdatetoolate'] = 'Algus kuup&auml;ev on liiga hilja (peale l&otilde;pu kuup&auml;eva?)';
$lang['nocontentgiven'] = 'Sisu ei ole.';
$lang['noitemsfound'] = '<strong>Mitte &uuml;htegi</strong> sissekannet kategoorias: %s';
$lang['nopostdategiven'] = 'Postitamise kuup&auml;eva ei ole.';
$lang['note'] = '<em>M&auml;rkus:</em> Kuup&auml;evad peavad olema &#039;yyyy-mm-dd hh:mm:ss&#039; formaadis.';
$lang['notitlegiven'] = 'Pealkirja ei ole.';
$lang['nonamegiven'] = 'Nime ei ole.';
$lang['numbertodisplay'] = 'Mitut n&auml;idata (t&uuml;hi v&auml;li n&auml;itab k&otilde;iki)?';
$lang['print'] = 'Prindi';
$lang['postdate'] = 'Postitamise kuup&auml;ev';
$lang['postinstall'] = 'Palun m&auml;&auml;ra kindlasti &quot;Modify CGBlog&quot; &otilde;igus kasutajatele, kes hakkavad CGBlogi toimetama.';
$lang['selectcategory'] = 'Vali Kategooria';
$lang['showchildcategories'] = 'N&auml;ita Alamkategooriaid';
$lang['sortascending'] = 'Sorteeri Kahanevalt';
$lang['startdate'] = 'Alguskuup&auml;ev';
$lang['startoffset'] = 'Alusta n&auml;itamist alates <i>n-dast</i> sissekandest';
$lang['startrequiresend'] = 'Alguskuup&auml;eva sisestamisel tuleb sisestada ka l&otilde;ppkuup&auml;ev';
$lang['submit'] = 'Saada';
$lang['summary'] = 'Kokkuv&otilde;te';
$lang['summarytemplate'] = 'Kokkuv&otilde;tte Mall';
$lang['summarytemplateupdated'] = 'Uudiste Kokkuv&otilde;tte Mall edukalt uuendatud.';
$lang['title'] = 'Pealkiri';
$lang['options'] = 'Valikud';
$lang['optionsupdated'] = 'Valikud edukalt uuendatud.';
$lang['useexpiration'] = 'Kasuta Aegumiskuup&auml;eva';
$lang['eventdesc-CGBlogArticleAdded'] = 'Saadetud artikli lisamisel.';
$lang['eventhelp-CGBlogArticleAdded'] = '<p>Sent when a blog entry is added.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;cgblog_id\&quot; - Id of the cgblog entry</li>
<li>\&quot;categories\&quot; - An array of the selected categories</li>
<li>\&quot;title\&quot; - Title of the entry</li>
<li>\&quot;content\&quot; - Content of the entry</li>
<li>\&quot;summary\&quot; - Summary of the entry</li>
<li>\&quot;status\&quot; - Status of the entry (&quot;draft&quot; or &quot;publish&quot;)</li>
<li>\&quot;start_time\&quot; - Date the entry should start being displayed</li>
<li>\&quot;end_time\&quot; - Date the entry should stop being displayed</li>
<li>\&quot;useexp\&quot; - Whether the expiration date should be ignored or not</li>
</ul>
';
$lang['eventdesc-CGBlogArticleEdited'] = 'Saadetud artikli uuendamisel.';
$lang['eventhelp-CGBlogArticleEdited'] = '<p>Sent when an entry is edited.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;cgblog_id\&quot; - Id of the cgblog article</li>
<li>\&quot;categoris\&quot; - Array of the selected categorie ids</li>
<li>\&quot;title\&quot; - Title of the entry</li>
<li>\&quot;content\&quot; - Content of the entry</li>
<li>\&quot;summary\&quot; - Summary of the entry</li>
<li>\&quot;status\&quot; - Status of the entry (&quot;draft&quot; or &quot;publish&quot;)</li>
<li>\&quot;start_time\&quot; - Date the entry should start being displayed</li>
<li>\&quot;end_time\&quot; - Date the entry should stop being displayed</li>
<li>\&quot;useexp\&quot; - Whether the expiration date should be ignored or not</li>
</ul>
';
$lang['eventdesc-CGBlogArticleDeleted'] = 'Saadetud artikli kustutamisel.';
$lang['eventhelp-CGBlogArticleDeleted'] = '<p>Sent when an entry is deleted.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;cgblog_id\&quot; - Id of the cgblog entry</li>
</ul>
';
$lang['eventdesc-CGBlogCategoryAdded'] = 'Saadetud kategooria lisamisel.';
$lang['eventhelp-CGBlogCategoryAdded'] = '<p>Sent when a category is added.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;category_id\&quot; - Id of the cgblog category</li>
<li>\&quot;name\&quot; - Name of the cgblog category</li>
</ul>
';
$lang['eventdesc-CGBlogCategoryEdited'] = 'Saadetud kategooria muutmisel.';
$lang['eventhelp-CGBlogCategoryEdited'] = '<p>Saadetud kategooria muutmisel.</p>
<h4>Parameetrid</h4>
<ul>
<li>\&quot;category_id\&quot; - Uudistekategooria ID</li>
<li>\&quot;name\&quot; - Uudistekategooria nimi</li>
<li>\&quot;origname\&quot; - Uudistekategooria algne nimi</li>
</ul>
';
$lang['eventdesc-CGBlogCategoryDeleted'] = 'Saadetud kategooria kustutamisel.';
$lang['eventhelp-CGBlogCategoryDeleted'] = '<p>Sent when a category is deleted.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;category_id\&quot; - Id of the deleted category </li>
<li>\&quot;name\&quot; - Name of the deleted category</li>
</ul>
';
$lang['help_articleid'] = 'This parameter is only applicable to the detail view.  It allows specifying which cgblog entry to display in detail mode.  If the special value -1 is used, the system will display the newest, published, non expired entry.';
$lang['helpnumber'] = 'Maksimaalne uudiste arv, mida kuvada =- j&auml;ttes t&uuml;hjaks kuvatakse k&otilde;ik. See on lehek&uuml;lje piirangu parameetri s&uuml;non&uuml;&uuml;m.';
$lang['helpstart'] = 'Alusta alates <i>n-dast</i> uudisest -- j&auml;ttes t&uuml;hjaks alustatakse esimesest uudisest.';
$lang['helpcategory'] = 'Used in the summary, and archive views to display only items for the specified categories. <b>Use * after the name to show children.</b>  Multiple categories can be used if separated with a comma. Leaving empty, will show all categories.  This parameter also works for the frontend submit action, however only a single category name is supported.';
$lang['helpsummarytemplate'] = 'Use a separate database template for displaying the entry summary.  This template must exist and be visible in the summary template tab of the CGBlog admin, though it does not need to be the default.  If this parameter is not specified, then the current template marked as default will be used.';
$lang['helpbrowsecattemplate'] = 'Use a database template for displaying the category browser. This template must exist and be visible in the Browse Category Templates tab of the CGBlog admin, though it does not need to be the default.  If this parameter is not specified, then the current template marked as default will be used.';
$lang['helpdetailtemplate'] = 'Use a separate database template for displaying the entry detail. This template must exist and be visible in the detail template tab of the CGBlog admin, though it does not need to be the default.  If this parameter is not specified, then the current template marked as default will be used.';
$lang['helpsortby'] = 'Field to sort by.  Options are: &quot;summary&quot;, &quot;cgblog_category&quot;, &quot;cgblog_title&quot;, &quot;cgblog_extra&quot;, &quot;end_time&quot;, &quot;start_time&quot;, &quot;random&quot;.  Defaults to &quot;cgblog_date&quot;. If &quot;random&quot; is specified, the sortasc param is ignored.';
$lang['helpsortasc'] = 'Sorteeri cgblogi elemente kasvava, mitte kahaneva kuup&auml;eva j&auml;rjekorras.';
$lang['helpdetailpage'] = 'Leht, millel CGBlogi detaile n&auml;idata.  See v&otilde;ib olla lehe alias v&otilde;i id. V&otilde;imaldab kuvada detaile kokkuv&otilde;test erineva malliga.';
$lang['helpshowarchive'] = 'If set to a non zero value, show only expired cgblog entries.';
$lang['helpbrowsecat'] = 'Shows a browseable category list.';
$lang['helpaction'] = '&#039;Override the default action.  Possible values are:
<ul>
<li>&amp;quot;archive&amp;quot; - to displa an archive report of your blog entries.</li>
<li>&amp;quot;detail&amp;quot; - to display a specified entry in detail mode.</li>
<li>&amp;quot;default&amp;quot; - to display the summary view</li>
<li>&amp;quot;browsecat&amp;quot; - to display a browseable category list.</li>
<li>&amp;quot;fesubmit&amp;quot; - to display a form allowing site visitors to submit news articles.</li>
</ul>';
$lang['help'] = '<h3>What does this do?</h3>
<p>CGBlog is a module for displaying blog events in your CMS Made Simple based website, similar to a blog style, except with more features!.  This module is a fork, and serious trimmed down version of the News module that is shipped with CMS Made Simple, with the emphasis being on creating a simple to use, yet powerful blog.</p>
<h3>Features</h3>
<ul>
  <li>Supports custom fields, allowing you to associate different data (including images), and files with blog entries</li>
  <li>Completely customizable via smarty templates.</li>
  <li>Supports pretty urls</li>
  <li>Supports expiry dates and start dates for blog entries.</li>
  <li>Supports published, and draft status so that you can work on a blog entry over time.</li>
  <li>Supports a single blog entry being added to multiple categories.</li>
  <li>Supports a category browsing mechanism.</li>
</ul>
<h3>How do I Use it?</h3>
<p>Using this module is as simple as creating some categories in the CGBlog admin panel, and then adding some blog entries.  To display the blog entries on your site you simply place the <code>{CGBlog}</code> tag into the content area of a page, or into a page template.  The default behaviour is to display a summary report of valid, published blog entries.  You can use the optional parameters (as described below) to alter the behaviour of the module.</p>
<h3>Thanks</h3>
<ul>
  <li>Thanks to Ted for the initial creation of this module... and for CMS Made Simple, obviously.</li>
  <li>Thanks to Mark for doing the grunt work of forking this module from News</li>
</ul>
<h3>Support</h3>
<p>This module does not include commercial support. However, there are a number of resources available to help you with it:</p>
<ul>
<li>For the latest version of this module, FAQs, or to file a Bug Report or buy commercial support, please visit calguy\&#039;s
module homepage at <a href="http://techcom.dyndns.org">techcom.dyndns.org</a>.</li>
<li>Additional discussion of this module may also be found in the <a href="http://forum.cmsmadesimple.org">CMS Made Simple Forums</a>.</li>
<li>The author, calguy1000, can often be found in the <a href="irc://irc.freenode.net/#cms">CMS IRC Channel</a>.</li>
<li>Lastly, you may have some success emailing the author directly.</li>  
</ul>
<h3>Copyright and License</h3>
<p>Copyright &amp;copy; 2008, Robert Campbel <a href="mailto:calguy1000@cmsmadesimple.org">&amp;lt;calguy1000@cmsmadesimple.org&amp;gt;</a>. All Rights Are Reserved.</p>
<p>This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.</p>
<p>However, as a special exception to the GPL, this software is distributed
as an addon module to CMS Made Simple.  You may not use this software
in any Non GPL version of CMS Made simple, or in any version of CMS
Made simple that does not indicate clearly and obviously in its admin 
section that the site was built with CMS Made simple.</p>
<p>This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.
You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307 USA
Or read it <a href="http://www.gnu.org/licenses/licenses.html#GPL">online</a></p>';
$lang['utma'] = '156861353.3215545266732019000.1241091787.1255006508.1255008902.157';
$lang['utmz'] = '156861353.1254469083.145.28.utmccn=(organic)|utmcsr=google|utmctr=cmsms requirements|utmcmd=organic';
$lang['qca'] = '1240683615-58409973-79915303';
$lang['utmc'] = '156861353';
$lang['utmb'] = '156861353.1.10.1255008902';
?>