<?php
$lang['title_default_summarypage'] = 'Default summary page (if no page id is specified on the URL)';
$lang['title_default_detailpage'] = 'Default detail page (if no page id is specified on the URL)';
$lang['helparchivetemplate'] = 'Applicable only to the <em>archive</em> action, this parameter can be used to specify an alternate archive view template.';
$lang['addedit_archive_template'] = 'Add/Edit an Archive View Template';
$lang['info_archive_templates'] = 'Available Archive View Templates';
$lang['archivetemplate'] = 'Archive View Templates';
$lang['title_sysdefault_archive_template'] = 'System Default Archive View Template';
$lang['helpfesubmittemplate'] = 'Applicable only to the <em>fesubmit</em> action, this parameter can be used to specify an alternate fesubmit form template';
$lang['helpsummarypage'] = 'Applicable only to the <em>browsecat and archive</em> actions, this parameter can contain a page id or alias to use for the display of summary reports that result from clicking on a category link';
$lang['help_month'] = 'Applicable only to the <em>default</em> action, this parameter can contain an (integer) month, for which all listings should be displayed.  This parameter will only work in conjunction with the &quot;year&quot; parameter.';
$lang['category_modified'] = 'Category successfully edited';
$lang['new_category_name'] = 'New Category Name';
$lang['old_category_name'] = 'Old Category Name';
$lang['edit_category'] = 'Edit Category';
$lang['error_nocatname'] = 'No category name supplied';
$lang['move_up'] = 'Move this up';
$lang['move_down'] = 'Move this down';
$lang['postuninstall'] = 'The CGBlog module has been uninstalled.  It is now safe to delete the files associated with this module';
$lang['ipaddress'] = 'IP Address';
$lang['fesubmit_redirect'] = 'Sivun ID tai alias jolle k&auml;ytt&auml;j&auml; ohjataan, kun uusi uutisartikkeli l&auml;hetet&auml;&auml;n fesubmit-toiminnon kautta';
$lang['templaterestored'] = 'Template Restored';
$lang['fesubmit_status'] = 'Sivustolta kirjoitettujen uutisten oletustila';
$lang['fesubmit_email_users'] = 'Send notification (via email) to these users';
$lang['no'] = 'No';
$lang['yes'] = 'Yes';
$lang['fesubmit_email_template'] = 'Email Template';
$lang['fesubmit_email_html'] = 'Send an HTML Email?';
$lang['fesubmit_email_subject'] = 'Email Subject';
$lang['general_options'] = 'General Blog Options';
$lang['fesubmit_options'] = 'Frontend Blog Submit Options';
$lang['dflt_email_subject'] = 'A new blog entry been posted';
$lang['postdatetoolate'] = 'The post date entered is too late';
$lang['title_sysdefault_fesubmit_template'] = 'System Default Frontend Submit Form Template';
$lang['addedit_fesubmit_template'] = 'Add/Edit a Frontend Submit Form Template';
$lang['info_fesubmit_templates'] = 'Available Frontend Submit Form Templates';
$lang['fesubmittemplate'] = 'Frontend Submit Templates';
$lang['help_year'] = 'Used with the default (summary) action, this parameter can contain a year for which all listings should be displayed';
$lang['info_urlprefix'] = 'This only applies when pretty urls are enabled either via mod_rewrite or internal pretty urls.';
$lang['url_prefix'] = 'Prefix to use on all URLS from the blog module';
$lang['friendlyname'] = 'Calguys Blog Module';
$lang['select_category'] = 'You must select at least one category';
$lang['set_default'] = 'Set as Default';
$lang['category_deleted'] = 'Category Deleted';
$lang['error_dberror'] = 'Some type of database error has occurred.  Contact your administrator';
$lang['category_added'] = 'Category Added';
$lang['category_name_exists'] = 'A category by that name already exists';
$lang['error_insufficient_params'] = 'Insufficient or invalid parameters provided for the action';
$lang['add_category'] = 'Add Category';
$lang['addedit_summary_template'] = 'Add/Edit a Summary View Template';
$lang['addedit_detail_template'] = 'Add/Edit a Detail View Template';
$lang['addedit_browsecat_template'] = 'Add/Edit a Browse Category View Template';
$lang['info_summary_templates'] = 'Available Summary Templates';
$lang['info_detail_templates'] = 'Available Detail View Templates';
$lang['info_browsecat_templates'] = 'Available Browse Category View Templates';
$lang['title_sysdefault_browsecat_template'] = 'System Default Browse Category Template';
$lang['title_sysdefault_detail_template'] = 'System Default Detail View Template';
$lang['title_sysdefault_summary_template'] = 'System Default Summary View Template';
$lang['info_sysdefault_template'] = 'This template specifies the content included when you create a new template of the specified type.  Making changes here will have no immediate effect on the output';
$lang['expired_searchable'] = 'Expired blog entries can appear in search results';
$lang['helpshowall'] = 'If set to a non zero value, show all blog entries, irrespective of end date';
$lang['error_invaliddates'] = 'One or more of the dates entered were invalid';
$lang['notify_n_draft_items_sub'] = '%d Blog Entries(s)';
$lang['notify_n_draft_items'] = 'You have %s that is/are not published';
$lang['unlimited'] = 'Rajoittamaton';
$lang['none'] = 'Ei mit&auml;&auml;n';
$lang['anonymous'] = 'Anonyymi';
$lang['unknown'] = 'Tuntematon';
$lang['allow_summary_wysiwyg'] = 'Salli WYSIWYG-muokkaimen k&auml;ytt&ouml; yhteenvetokent&auml;ss&auml;';
$lang['title_browsecat_template'] = 'Kategoriaselauspohjan editori';
$lang['title_browsecat_sysdefault'] = 'Oletus kategoriaselauspohja';
$lang['browsecattemplate'] = 'Kategoriaselauspohjat';
$lang['error_filesize'] = 'Ladatun tiedoston koko ylitt&auml;&auml; sallitun koon';
$lang['post_date_desc'] = 'Julkaisupvm, laskeva';
$lang['post_date_asc'] = 'Julkaisupvm, nouseva';
$lang['expiry_date_desc'] = 'Vanhentumispvm, laskeva';
$lang['expiry_date_asc'] = 'Vanhentumispvm, nouseva';
$lang['title_desc'] = 'Otsikko laskeva';
$lang['title_asc'] = 'Otsikko nouseva';
$lang['error_invalidfiletype'] = 'Tiedostotyyppi ei ole sallittu';
$lang['error_upload'] = 'Tiedoston latauksessa tapahtui virhe';
$lang['error_movefile'] = 'Ei voitu luoda tiedostoa: %s';
$lang['error_mkdir'] = 'Ei voitu luoda kansiota: %s';
$lang['expiry_interval'] = 'Jos vanhentuminen on valittu, kuinka monta p&auml;iv&auml;&auml; uutinen on oletuksena voimassa';
$lang['removed'] = 'Poistettu';
$lang['delete_selected'] = 'Poista valitut artikkelit';
$lang['areyousure_deletemultiple'] = 'Haluatko varmasti poistaa artikkelit? \n Toimintoa ei voi peruuttaa!';
$lang['error_templatenamexists'] = 'T&auml;m&auml;nniminen pohja on jo olemassa';
$lang['error_noarticlesselected'] = 'Ei valittuja artikkeleita';
$lang['reassign_category'] = 'Vaihda kategoria';
$lang['select'] = 'Valitse';
$lang['approve'] = 'Aseta tilaksi &quot;Julkaistu&quot;';
$lang['revert'] = 'Aseta tilaksi &quot;Luonnos&quot;';
$lang['hide_summary_field'] = 'Piilota &quot;yhteenveto&quot;-kentt&auml; lis&auml;ys- ja muokkaussivuilta';
$lang['textbox'] = 'Tekstikentt&auml;';
$lang['checkbox'] = 'Valintalaatikko';
$lang['textarea'] = 'Tekstialue';
$lang['file'] = 'Tiedosto';
$lang['auto_create_thumbnails'] = 'Luo pienoiskuvat automaattisesti seuraaville p&auml;&auml;tteille';
$lang['allowed_upload_types'] = 'Salli vain n&auml;m&auml; p&auml;&auml;tteet';
$lang['fielddefupdated'] = 'Kent&auml;n m&auml;&auml;rityksi&auml; p&auml;ivitetty';
$lang['editfielddef'] = 'Muokkaa kent&auml;n m&auml;&auml;rityst&auml;';
$lang['up'] = 'Yl&ouml;s';
$lang['down'] = 'Alas';
$lang['fielddefdeleted'] = 'Kentt&auml; poistettu';
$lang['nameexists'] = 'Kentt&auml; t&auml;ll&auml; nimell&auml; on jo olemassa';
$lang['notanumber'] = 'Maksimipituus ei ole numeerinen';
$lang['fielddef'] = 'Kent&auml;n m&auml;&auml;rittely';
$lang['fielddefadded'] = 'Kentt&auml; lis&auml;tty onnistuneesti';
$lang['public'] = 'Julkinen';
$lang['type'] = 'Tyyppi';
$lang['info_maxlength'] = 'Maksimipituus on k&auml;yt&ouml;ss&auml; vain tekstikentill&auml;';
$lang['maxlength'] = 'Maksimipituus';
$lang['addfielddef'] = 'Lis&auml;&auml; kentt&auml;';
$lang['customfields'] = 'Kent&auml;t';
$lang['deprecated'] = 'Ei tuettu';
$lang['extra'] = 'Ekstra';
$lang['uploadscategory'] = 'Latausten kategoria';
$lang['title_available_templates'] = 'K&auml;ytett&auml;viss&auml; olevat pohjat';
$lang['resettodefault'] = 'Palauta oletukset';
$lang['prompt_templatename'] = 'Pohjan nimi';
$lang['prompt_template'] = 'Pohjan koodi';
$lang['template'] = 'Pohja';
$lang['prompt_name'] = 'Nimi';
$lang['prompt_default'] = 'Oletus';
$lang['prompt_newtemplate'] = 'Luo uusi pohja';
$lang['help_pagelimit'] = 'Sivulla n&auml;kyvien uutisten enimm&auml;ism&auml;&auml;r&auml;. Jos t&auml;t&auml; parametri&auml; ei anneta, kaikki uutiset n&auml;ytet&auml;&auml;n. Jos t&auml;m&auml; parametri annetaan ja uutisia on enemm&auml;n kuin parametrin arvo, tulosten selaamiseen annetaan linkit.';
$lang['prompt_page'] = 'Sivu';
$lang['firstpage'] = '<<';
$lang['prevpage'] = '<';
$lang['nextpage'] = '>';
$lang['lastpage'] = '>>';
$lang['prompt_of'] = '/';
$lang['prompt_pagelimit'] = 'Sivurajoitus';
$lang['prompt_sorting'] = 'J&auml;rjest&auml;';
$lang['title_filter'] = 'Suodatus';
$lang['published'] = 'Julkaistu';
$lang['draft'] = 'Luonnos';
$lang['expired'] = 'Vanhentunut';
$lang['author'] = 'Kirjoittaja';
$lang['sysdefaults'] = 'Palauta oletukset';
$lang['restoretodefaultsmsg'] = 'Haluatko varmasti palauttaa pohjan oletuspohjaksi?';
$lang['addarticle'] = 'Lis&auml;&auml; artikkeli';
$lang['articleadded'] = 'Artikkeli lis&auml;tty onnistuneesti.';
$lang['articleupdated'] = 'Artikkelin p&auml;ivitys onnistui.';
$lang['articledeleted'] = 'Artikkelin poistaminen onnistui.';
$lang['addcategory'] = 'Lis&auml;&auml; kategoria';
$lang['addcgblogitem'] = 'Lis&auml;&auml; uutisartikkeli';
$lang['allcategories'] = 'Kaikki kategoriat';
$lang['allentries'] = 'Kaikki artikkelit';
$lang['areyousure'] = 'Haluatko varmasti poistaa?';
$lang['articles'] = 'Artikkelit';
$lang['cancel'] = 'Peru';
$lang['category'] = 'Kategoria';
$lang['categories'] = 'Kategoriat';
$lang['default_category'] = 'Oletuskategoria';
$lang['content'] = 'Sis&auml;lt&ouml;';
$lang['delete'] = 'Poista';
$lang['description'] = 'Lis&auml;&auml;, muokkaa ja poista uutisartikkeleita';
$lang['detailtemplate'] = 'Yksityiskohtainen pohja';
$lang['default_templates'] = 'Oletuspohjat';
$lang['detailtemplateupdated'] = 'P&auml;ivitetty yksityiskohtainen pohja tallennettiin tietokantaan.';
$lang['displaytemplate'] = 'N&auml;yt&auml; pohja';
$lang['edit'] = 'Muokkaa';
$lang['enddate'] = 'Lopetusp&auml;iv&auml;m&auml;&auml;r&auml;';
$lang['endrequiresstart'] = 'Lopetusp&auml;iv&auml;m&auml;&auml;r&auml;n m&auml;&auml;rittely vaatii my&ouml;s aloitusp&auml;iv&auml;m&auml;&auml;r&auml;n';
$lang['entries'] = '%s artikkelia';
$lang['status'] = 'Tila';
$lang['expiry'] = 'Vanhentuminen';
$lang['filter'] = 'Suodatus';
$lang['more'] = 'Lis&auml;&auml;';
$lang['category_label'] = 'Kategoria: ';
$lang['author_label'] = 'Kirjoittaja: ';
$lang['moretext'] = 'Lue lis&auml;&auml;';
$lang['name'] = 'Nimi';
$lang['cgblog_return'] = 'Palaa';
$lang['newcategory'] = 'Uusi kategoria';
$lang['needpermission'] = 'Tarvitset &#039;%s&#039;-oikeuden suorittaaksesi t&auml;m&auml;n toiminnon.';
$lang['nocategorygiven'] = 'Kategoriaa ei annettu';
$lang['startdatetoolate'] = 'Aloitus p&auml;iv&auml;m&auml;&auml;r&auml; ei voi olla lopetusp&auml;iv&auml;m&auml;&auml;r&auml;n j&auml;lkeen!';
$lang['nocontentgiven'] = 'Ei sis&auml;lt&ouml;&auml; m&auml;&auml;ritelty';
$lang['noitemsfound'] = 'Kategorialle %s ei l&ouml;ydy artikkeleita';
$lang['nopostdategiven'] = 'P&auml;iv&auml;m&auml;&auml;r&auml;&auml; ei ole m&auml;&auml;ritelty';
$lang['note'] = '<em>Huomaa:</em> p&auml;iv&auml;m&auml;&auml;rien tulee olla muotoa \&#039;yyyy-mm-dd hh:mm:ss\&#039;.';
$lang['notitlegiven'] = 'Otsikkoa ei ole m&auml;&auml;ritelty';
$lang['nonamegiven'] = 'Nime&auml; ei ole m&auml;&auml;ritelty';
$lang['numbertodisplay'] = 'Kuinka monta n&auml;ytet&auml;&auml;n (tyhj&auml; = n&auml;ytet&auml;&auml;n kaikki)';
$lang['print'] = 'Tulosta';
$lang['postdate'] = 'P&auml;iv&auml;m&auml;&auml;r&auml;';
$lang['postinstall'] = 'Aseta &quot;Muokkaa uutisia&quot; -oikeudet k&auml;ytt&auml;jille, jotka hallitsevat uutisia';
$lang['selectcategory'] = 'Valitse kategoria';
$lang['showchildcategories'] = 'N&auml;yt&auml; alakategoriat';
$lang['sortascending'] = 'Lajittele nousevasti';
$lang['startdate'] = 'Aloitusp&auml;iv&auml;m&auml;&auml;r&auml;';
$lang['startoffset'] = 'N&auml;yt&auml; alkaen n:nnest&auml; artikkelista';
$lang['startrequiresend'] = 'Aloitusp&auml;iv&auml;m&auml;&auml;r&auml;n m&auml;&auml;rittely tarvitsee my&ouml;s lopetusp&auml;iv&auml;m&auml;&auml;r&auml;n';
$lang['submit'] = 'L&auml;het&auml;';
$lang['summary'] = 'Kooste';
$lang['summarytemplate'] = 'Koostepohja';
$lang['summarytemplateupdated'] = 'Uutisten koostepohja onnistuneesti p&auml;ivitetty.';
$lang['title'] = 'Otsikko';
$lang['options'] = 'Valinnat';
$lang['optionsupdated'] = 'Valinnat onnistuneesti p&auml;ivitetty.';
$lang['useexpiration'] = 'K&auml;yt&auml; vanhentumisp&auml;iv&auml;m&auml;&auml;r&auml;&auml;';
$lang['eventdesc-CGBlogArticleAdded'] = 'L&auml;hetet&auml;&auml;n, kun artikkeli on lis&auml;tty.';
$lang['eventhelp-CGBlogArticleAdded'] = '<p>L&auml;hetet&auml;&auml;n kun artikkeli on lis&auml;tty.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;cgblog_id\&quot; - Id of the cgblog article</li>
<li>\&quot;category_id\&quot; - Id of the category for this article</li>
<li>\&quot;title\&quot; - Title of the article</li>
<li>\&quot;content\&quot; - Content of the article</li>
<li>\&quot;summary\&quot; - Summary of the article</li>
<li>\&quot;status\&quot; - Status of the article (\&quot;draft\&quot; or \&quot;publish\&quot;)</li>
<li>\&quot;start_time\&quot; - Date the article should start being displayed</li>
<li>\&quot;end_time\&quot; - Date the article should stop being displayed</li>
<li>\&quot;useexp\&quot; - Whether the expiration date should be ignored or not</li>
</ul>';
$lang['eventdesc-CGBlogArticleEdited'] = 'L&auml;hetet&auml;&auml;n, kun artikkelia on muokattu.';
$lang['eventhelp-CGBlogArticleEdited'] = '<p>L&auml;hetet&auml;&auml;n kun artikkelia on muokattu.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;cgblog_id\&quot; - Id of the cgblog article</li>
<li>\&quot;category_id\&quot; - Id of the category for this article</li>
<li>\&quot;title\&quot; - Title of the article</li>
<li>\&quot;content\&quot; - Content of the article</li>
<li>\&quot;summary\&quot; - Summary of the article</li>
<li>\&quot;status\&quot; - Status of the article (\&quot;draft\&quot; or \&quot;publish\&quot;)</li>
<li>\&quot;start_time\&quot; - Date the article should start being displayed</li>
<li>\&quot;end_time\&quot; - Date the article should stop being displayed</li>
<li>\&quot;useexp\&quot; - Whether the expiration date should be ignored or not</li>
</ul>';
$lang['eventdesc-CGBlogArticleDeleted'] = 'L&auml;hetet&auml;&auml;n, kun artikkeli on poistettu.';
$lang['eventhelp-CGBlogArticleDeleted'] = '<p>L&auml;hetet&auml;&auml;n kun artikkeli on poistettu.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;cgblog_id\&quot; - Id of the cgblog article</li>
</ul>
';
$lang['eventdesc-CGBlogCategoryAdded'] = 'L&auml;hetet&auml;&auml;n, kun kategoria on lis&auml;tty.';
$lang['eventhelp-CGBlogCategoryAdded'] = '<p>L&auml;hetet&auml;&auml;n kun kategoria on lis&auml;tty.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;category_id\&quot; - Id of the cgblog categpry</li>
<li>\&quot;name\&quot; - Name of the cgblog category</li>
</ul>
';
$lang['eventdesc-CGBlogCategoryEdited'] = 'L&auml;hetet&auml;&auml;n kun kategoriaa on muokattu.';
$lang['eventhelp-CGBlogCategoryEdited'] = '<p>L&auml;hetet&auml;&auml;n kun kategoriaa on muokattu.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;category_id\&quot; - Id of the cgblog category</li>
<li>\&quot;name\&quot; - Name of the cgblog category</li>
<li>\&quot;origname\&quot; - The original name of the cgblog category</li>
</ul>';
$lang['eventdesc-CGBlogCategoryDeleted'] = 'L&auml;hetet&auml;&auml;n kun kategoria on poistettu.';
$lang['eventhelp-CGBlogCategoryDeleted'] = '<p>L&auml;hetet&auml;&auml;n kun kategoria on poistettu.</p>
<h4>Parameters</h4>
<ul>
<li>\&quot;category_id\&quot; - Id of the deleted category </li>
<li>\&quot;name\&quot; - Name of the deleted category</li>
</ul>';
$lang['help_articleid'] = 'This parameter is only applicable to the detail view.  It allows specifying which CGBlog entry to display in detail mode.  If the special value -1 is used, the system will display the newest, published, non expired entry.';
$lang['helpnumber'] = 'Maksimim&auml;&auml;r&auml; n&auml;ytett&auml;vi&auml; artikkeleita (tyhj&auml; n&auml;ytt&auml;&auml; kaikki).';
$lang['helpstart'] = 'Aloita n:nnest&auml; artikkelista (tyhj&auml; aloittaa ensimm&auml;isest&auml;).';
$lang['helpcategory'] = 'N&auml;yt&auml; vain t&auml;m&auml;n kategorian artikkelit. <b>* kategorian nimen per&auml;ss&auml; n&auml;ytt&auml;&auml; my&ouml;s alikategoriat.</b> Voit m&auml;&auml;ritell&auml; useita kategorioita erottamalla ne toisistaan pilkulla. Tyhj&auml; n&auml;ytt&auml;&auml; kaikki kategoriat.';
$lang['helpsummarytemplate'] = 'K&auml;yt&auml; erillist&auml; pohjaa artikkelin yhteenvetoon. Tulee sijaita modules/CGBlog/templates -kansiossa.';
$lang['helpbrowsecattemplate'] = 'K&auml;yt&auml; tietokantapohjaa kategoriaselailussa. T&auml;m&auml;n pohjan tulee olla olemassa ja n&auml;kyviss&auml; &quot;selaa kategoriapohjia&quot;-v&auml;lilehdell&auml; uutisten hallinnassa, pohjan ei tarvitse olla oletuspohja. Jos t&auml;t&auml; parametri&auml; ei anneta, k&auml;ytet&auml;&auml;n oletuspohjaa';
$lang['helpdetailtemplate'] = 'K&auml;yt&auml; erillist&auml; pohjaa koko uutiselle. Tulee sijaita modules/CGBlog/templates -kansiossa.';
$lang['helpsortby'] = 'Mink&auml; mukaan j&auml;rjestet&auml;&auml;n. Vaihtoehdot: &quot;cgblog_date&quot;, &quot;summary&quot;, &quot;cgblog_data&quot;, &quot;cgblog_category&quot;, &quot;cgblog_title&quot;.  Oletus &quot;cgblog_date&quot;.';
$lang['helpsortasc'] = 'J&auml;rjest&auml; artikkelit nousevasti p&auml;iv&auml;m&auml;&auml;r&auml;n mukaan.';
$lang['helpdetailpage'] = 'Sivu, jossa esitet&auml;&auml;n uutisen yksityiskohdat. T&auml;m&auml; voi olla sivun alias tai id. Mahdollistaa uutisen yksityiskohtien n&auml;ytt&auml;misen eri mallipohjassa kuin uutisotsikot.';
$lang['helpshowarchive'] = 'N&auml;yt&auml; vain vanhentuneet uutisartikkelit.';
$lang['helpbrowsecat'] = 'N&auml;ytt&auml;&auml; selattavan kategorialistan.';
$lang['helpaction'] = 'Ylikirjoita oletustoiminto. Mahdolliset arvot ovat &#039;default&#039; normaalin tiivistelm&auml; n&auml;kym&auml;n n&auml;ytt&auml;miseen ja &#039;fesubmit&#039;, jolla n&auml;ytet&auml;&auml;n lomake, jolla k&auml;ytt&auml;j&auml;t voivat l&auml;hett&auml;&auml; uusia artikkeleita sivustolta.';
$lang['help'] = '	<h3>Mit&auml; t&auml;m&auml; tekee?</h3>
	<p>Uutismoduuli n&auml;ytt&auml;&auml; uutisia sivuilla blogityylisesti enemmill&auml; ominaisuuksilla varustettuna. Kun moduuli asennetaan, &quot;Uutisten hallinta&quot; -sivu lis&auml;t&auml;&auml;n hallinta valikkoon, t&auml;st&auml; valikosta p&auml;&auml;set muokkaamaan uutiskategorioita, kun uutiskategoria on luotu tai valittu n&auml;ytet&auml;&auml;n lista artikkeleista. T&auml;st&auml; listasta p&auml;&auml;set lis&auml;&auml;m&auml;&auml;n, poistamaan ja muokkaamaan uutisartikkeleita.</p>
	<h3>Pohjamuuttujat</h3>
	<ul>
		<li><b>itemcount</b> - N&auml;ytett&auml;vien uutisartikkelien m&auml;&auml;r&auml;.</li>
		<li><b>entry->authorname</b> - Kirjoittajan nimi.</li>
	</ul>
	<h3>K&auml;ytt&ouml;oikeudet</h3>
	<p>K&auml;ytt&auml;j&auml;n tulee kuulua ryhm&auml;&auml;n jolla on &quot;Muokkaa uutisia&quot; -oikeus p&auml;&auml;st&auml;kseen muokkaamaan, poistamaan ja lis&auml;&auml;m&auml;&auml;n uutisartikkeleita ja kategorioita.</p>
<p>Ulkoasupohjia muokatakseen k&auml;ytt&auml;j&auml;n on kuuluttava ryhm&auml;&auml;n, jolla on &quot;Muokkaa pohjia&quot; -oikeus.</p>
	<p>Yleisi&auml; uutisten asetuksia muokatakseen k&auml;ytt&auml;j&auml;n on kuuluttava ryhm&auml;&auml;n, jolla on &quot;Muokkaa sivuston asetuksia&quot; -oikeus.</p>
	<h3>Miten k&auml;yt&auml;n?</h3>
	<p>Helpointa on k&auml;ytt&auml;&auml; {CGBlog}-k&auml;&auml;retagia (k&auml;&auml;rii moduulin tagiin, mik&auml; yksinkertaistaa syntaksia). T&auml;m&auml; lis&auml;&auml; moduulin sivupohjaan tai sivulle sinne, minne haluat ja n&auml;ytt&auml;&auml; uutisartikkelit. Koodi voi n&auml;ytt&auml;&auml; esimerkiksi t&auml;lt&auml;: <code>{CGBlog number=&#039;5&#039;}</code></p>
<h3>Templates</h3>
	<p>Since version 2.3 CGBlog supports multiple database templates, and no longer supports additional file templates.  Users who used the old file template system should follow these steps (for each file template):
<ul>
<li>Copy the file template into the clipboard</li>
<li>Create a new database template <em>(either summary or detailed as required)</em>.  Give the new template the same name (including the .tpl extension) as the old file template, and paste the contents.</li>
<li>Hit Submit</li>
</ul>
Following these steps should solve the problem of your cgblog templates not being found and other similar smarty errors when you upgrade to a version of CMS that has CGBlog 2.3 or greater.</p>';
$lang['utma'] = '156861353.144823811.1251375439.1271365601.1271370220.173';
$lang['utmz'] = '156861353.1270491529.150.26.utmcsr=forum.cmsmadesimple.org|utmccn=(referral)|utmcmd=referral|utmcct=/index.php/topic,42603.0.html';
$lang['qca'] = 'P0-1379893105-1252067779694';
$lang['utmc'] = '156861353';
$lang['utmb'] = '156861353.1.10.1271370220';
?>