{* orig frontend list template *}
<div class="cgblog_myarticles">

<h3>{$mod->Lang('my_articles')}</h3>
<h4>{$mod->Lang('you_authored')}: {$count}</h4>

{if isset($prevpage_url) || isset($nextpage_url)}
<div class="pagination">
  {if isset($firstpage_url)}
    <a href="{$firstpage_url}">{$mod->Lang('firstpage')}</a>&nbsp;
  {/if}
  {if isset($prevpage_url)}
    <a href="{$prevpage_url}">{$mod->Lang('prevpage')}</a>&nbsp;
  {/if}
  <span>
    {$mod->Lang('prompt_page')} {$curpage} {$mod->Lang('prompt_of')} {$numpages}
  </span>
  {if isset($nextpage_url)}
    &nbsp;<a href="{$nextpage_url}">{$mod->Lang('nextpage')}</a>
  {/if}
  {if isset($lastpage_url)}
    &nbsp;<a href="{$lastpage_url}">{$mod->Lang('lastpage')}</a>
  {/if}
</div>
{/if}

{if isset($articles)}
  <table>
    <thead>
      <tr>
        <th>{$mod->Lang('id')}</th>
        <th>{$mod->Lang('title')}</th>
        <th>{$mod->Lang('startdate')}</th>
        <th>{$mod->Lang('enddate')}</th>
        <th>{$mod->Lang('modified')}</th>
        <th>{$mod->Lang('status')}</th>
        <th class="icon"></th>
        <th class="icon"></th>
      </tr>
    </thead>
    <tbody>
    {foreach from=$articles item='one'}
      <tr>
        <td>{$one->cgblog_id}</td>
        <td>{$one->cgblog_title}</td>
        <td>
           {if $one->start_time_ut > $smarty.now}<span style="color: yellow;">{else}<span>{/if}
           {$one->start_time|cms_date_format}
           </span>
        </td>
        <td>
          {if $one->end_time_ut < $smarty.now}<span style="color: red;">{else}<span>{/if}
          {$one->end_time|cms_date_format}
          </span>
        </td>
        <td>{$one->modified_date|cms_date_format}</td>
        <td>
          {if $one->status != 'published'}<span style="color: red;">{else}<span>{/if}
          {$mod->Lang($one->status)}
          </span>
        </td>
        <td><a href="{$one->edit_url}">{$mod->Lang('edit')}</a></td>
        <td><a href="{$one->delete_url}">{$mod->Lang('delete')}</a></td>
      </tr>
    {/foreach}     
    </tbody>
  </table>
{/if}

{if isset($add_url)}
  <a href="{$add_url}">{$mod->Lang('addarticle')}</a>
{/if}

</div>{* cgblog_myarticles *}